Some programs say KANTAKT is too old .

Ronnie
Ronnie Member Posts: 8 Newcomer

Some instruments say that my version of KANTAKT is to old for that instrument to work . Can I update KANTAKT or am I to purchase a new version? If I can update , how do I accomplish this ? Thanks

Answers

Back To Top